program PaintMetafile;

uses
  Forms,
  MFPaintMetafile in 'MFPaintMetafile.pas' {FPaintMetafile};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFPaintMetafile, FPaintMetafile);
  Application.Run;
end.
